Bug 491334 - mention ids of groups
mention ids of groups
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2009-03-20 09:53 EDT by Marcela Mašláňová
Modified: 2014-01-21 18:08 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-03-23 09:52:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marcela Mašláňová 2009-03-20 09:53:32 EDT
I enjoy using yum for installation, but yum has on output terribly long names of groups f.e. "Authoring and Publishing". I was told that it's possible to install groups by group id something like @publish or @kde. Would it be possible to add this into man page and also "yum grouplist" could instead of:
Available Groups:
   DNS Name Server
print something like:
Available Groups:
   Clustering        @some_id
   DNS Name Server   @some_other_id

Thank you for your attention.
Comment 1 James Antill 2009-03-23 09:52:18 EDT
Done upstream, in the post 3.2.22 branch. Only happens in verbose mode, and it outputs the group id in brackets.

Note You need to log in before you can comment on or make changes to this bug.